This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 995422 - [abrt] kde-workspace-4.10.5-3.fc19: QGraphicsItem::sceneBoundingRect() const: Process /usr/bin/ksplashqml was killed by signal 11 (SIGSEGV)
[abrt] kde-workspace-4.10.5-3.fc19: QGraphicsItem::sceneBoundingRect() const:...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:3552dc67658db41083d51135939...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 05:59 EDT by Paulo Fidalgo
Modified: 2015-02-17 11:40 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:40:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.00 KB, text/plain)
2013-08-09 05:59 EDT, Paulo Fidalgo
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-09 05:59 EDT, Paulo Fidalgo
no flags Details
File: core_backtrace (8.66 KB, text/plain)
2013-08-09 05:59 EDT, Paulo Fidalgo
no flags Details
File: dso_list (7.54 KB, text/plain)
2013-08-09 06:00 EDT, Paulo Fidalgo
no flags Details
File: environ (906 bytes, text/plain)
2013-08-09 06:00 EDT, Paulo Fidalgo
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-09 06:00 EDT, Paulo Fidalgo
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-09 06:00 EDT, Paulo Fidalgo
no flags Details
File: maps (41.22 KB, text/plain)
2013-08-09 06:00 EDT, Paulo Fidalgo
no flags Details
File: open_fds (234 bytes, text/plain)
2013-08-09 06:00 EDT, Paulo Fidalgo
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-08-09 06:00 EDT, Paulo Fidalgo
no flags Details
File: var_log_messages (3.16 KB, text/plain)
2013-08-09 06:01 EDT, Paulo Fidalgo
no flags Details

  None (edit)
Description Paulo Fidalgo 2013-08-09 05:59:44 EDT
Description of problem:
This happens all the time at KDE startup.

Version-Release number of selected component:
kde-workspace-4.10.5-3.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        ksplashqml Minimalistic --pid
crash_function: QGraphicsItem::sceneBoundingRect() const
executable:     /usr/bin/ksplashqml
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QGraphicsItem::sceneBoundingRect() const at /lib64/libQtGui.so.4
 #1 QGraphicsView::centerOn(QGraphicsItem const*) at /lib64/libQtGui.so.4
 #2 SplashWindow::resizeEvent at /usr/src/debug/kde-workspace-4.10.5/ksplash/ksplashqml/SplashWindow.cpp:68
 #3 QWidget::event(QEvent*) at /lib64/libQtGui.so.4
 #4 QFrame::event(QEvent*) at /lib64/libQtGui.so.4
 #5 QGraphicsView::viewportEvent(QEvent*) at /lib64/libQtGui.so.4
 #6 QCoreApplicationPrivate::sendThroughObjectEventFilters(QObject*, QEvent*) at /lib64/libQtCore.so.4
 #7 QApplicationPrivate::notify_helper(QObject*, QEvent*) at /lib64/libQtGui.so.4
 #8 QApplication::notify(QObject*, QEvent*) at /lib64/libQtGui.so.4
 #9 QCoreApplication::notifyInternal(QObject*, QEvent*) at /lib64/libQtCore.so.4
Comment 1 Paulo Fidalgo 2013-08-09 05:59:50 EDT
Created attachment 784775 [details]
File: backtrace
Comment 2 Paulo Fidalgo 2013-08-09 05:59:54 EDT
Created attachment 784776 [details]
File: cgroup
Comment 3 Paulo Fidalgo 2013-08-09 05:59:59 EDT
Created attachment 784777 [details]
File: core_backtrace
Comment 4 Paulo Fidalgo 2013-08-09 06:00:05 EDT
Created attachment 784778 [details]
File: dso_list
Comment 5 Paulo Fidalgo 2013-08-09 06:00:09 EDT
Created attachment 784779 [details]
File: environ
Comment 6 Paulo Fidalgo 2013-08-09 06:00:14 EDT
Created attachment 784780 [details]
File: exploitable
Comment 7 Paulo Fidalgo 2013-08-09 06:00:20 EDT
Created attachment 784781 [details]
File: limits
Comment 8 Paulo Fidalgo 2013-08-09 06:00:27 EDT
Created attachment 784782 [details]
File: maps
Comment 9 Paulo Fidalgo 2013-08-09 06:00:50 EDT
Created attachment 784783 [details]
File: open_fds
Comment 10 Paulo Fidalgo 2013-08-09 06:00:55 EDT
Created attachment 784784 [details]
File: proc_pid_status
Comment 11 Paulo Fidalgo 2013-08-09 06:01:09 EDT
Created attachment 784785 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:22:17 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:40:20 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.